@font-face {
    font-family: 'FuturaStdBold';
    src: url('../fonts/futurastd-bold-webfont.eot');
    src: url('../fonts/futurastd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futurastd-bold-webfont.woff') format('woff'),
         url('../fonts/futurastd-bold-webfont.ttf') format('truetype'),
         url('../fonts/futurastd-bold-webfont.svg#FuturaStdBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Catull';
    src: url('../fonts/catull-webfont.eot');
    src: url('../fonts/catull-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/catull-webfont.woff') format('woff'),
         url('../fonts/catull-webfont.ttf') format('truetype'),
         url('../fonts/catull-webfont.svg#catullregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ABC Monument Grotesk';
    src: url('../fonts/ABCMonumentGrotesk-Light.eot');
    src: url('../fonts/ABCMonumentGrotesk-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ABCMonumentGrotesk-Light.woff2') format('woff2'),
        url('../fonts/ABCMonumentGrotesk-Light.woff') format('woff'),
        url('../fonts/ABCMonumentGrotesk-Light.ttf') format('truetype'),
        url('../fonts/ABCMonumentGrotesk-Light.svg#ABCMonumentGrotesk-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ABC Monument Grotesk';
    src: url('../fonts/ABCMonumentGrotesk-BoldItalic.eot');
    src: url('../fonts/ABCMonumentGrotesk-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ABCMonumentGrotesk-BoldItalic.woff2') format('woff2'),
        url('../fonts/ABCMonumentGrotesk-BoldItalic.woff') format('woff'),
        url('../fonts/ABCMonumentGrotesk-BoldItalic.ttf') format('truetype'),
        url('../fonts/ABCMonumentGrotesk-BoldItalic.svg#ABCMonumentGrotesk-BoldItalic') format('svg');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ABC Monument Grotesk';
    src: url('../fonts/ABCMonumentGrotesk-Bold.eot');
    src: url('../fonts/ABCMonumentGrotesk-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ABCMonumentGrotesk-Bold.woff2') format('woff2'),
        url('../fonts/ABCMonumentGrotesk-Bold.woff') format('woff'),
        url('../fonts/ABCMonumentGrotesk-Bold.ttf') format('truetype'),
        url('../fonts/ABCMonumentGrotesk-Bold.svg#ABCMonumentGrotesk-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ABC Monument Grotesk';
    src: url('../fonts/ABCMonumentGrotesk-LightItalic.eot');
    src: url('../fonts/ABCMonumentGrotesk-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ABCMonumentGrotesk-LightItalic.woff2') format('woff2'),
        url('../fonts/ABCMonumentGrotesk-LightItalic.woff') format('woff'),
        url('../fonts/ABCMonumentGrotesk-LightItalic.ttf') format('truetype'),
        url('../fonts/ABCMonumentGrotesk-LightItalic.svg#ABCMonumentGrotesk-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ABC Monument Grotesk';
    src: url('../fonts/ABCMonumentGrotesk-MediumItalic.eot');
    src: url('../fonts/ABCMonumentGrotesk-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ABCMonumentGrotesk-MediumItalic.woff2') format('woff2'),
        url('../fonts/ABCMonumentGrotesk-MediumItalic.woff') format('woff'),
        url('../fonts/ABCMonumentGrotesk-MediumItalic.ttf') format('truetype'),
        url('../fonts/ABCMonumentGrotesk-MediumItalic.svg#ABCMonumentGrotesk-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ABC Monument Grotesk';
    src: url('../fonts/ABCMonumentGrotesk-Medium.eot');
    src: url('../fonts/ABCMonumentGrotesk-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ABCMonumentGrotesk-Medium.woff2') format('woff2'),
        url('../fonts/ABCMonumentGrotesk-Medium.woff') format('woff'),
        url('../fonts/ABCMonumentGrotesk-Medium.ttf') format('truetype'),
        url('../fonts/ABCMonumentGrotesk-Medium.svg#ABCMonumentGrotesk-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ABC Monument Grotesk';
    src: url('../fonts/ABCMonumentGrotesk-Regular.eot');
    src: url('../fonts/ABCMonumentGrotesk-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ABCMonumentGrotesk-Regular.woff2') format('woff2'),
        url('../fonts/ABCMonumentGrotesk-Regular.woff') format('woff'),
        url('../fonts/ABCMonumentGrotesk-Regular.ttf') format('truetype'),
        url('../fonts/ABCMonumentGrotesk-Regular.svg#ABCMonumentGrotesk-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ABC Monument Grotesk';
    src: url('../fonts/ABCMonumentGrotesk-RegularItalic.eot');
    src: url('../fonts/ABCMonumentGrotesk-RegularItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ABCMonumentGrotesk-RegularItalic.woff2') format('woff2'),
        url('../fonts/ABCMonumentGrotesk-RegularItalic.woff') format('woff'),
        url('../fonts/ABCMonumentGrotesk-RegularItalic.ttf') format('truetype'),
        url('../fonts/ABCMonumentGrotesk-RegularItalic.svg#ABCMonumentGrotesk-RegularItalic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

